Adobe bekräftade igår att hackare har upptäckt ett säkerhetshål i Adobe Reader och Acrobat 9.2. Säkerhetshålet drabbar även alla tidigare versioner av pdf-verktygen, det framgår dock inte vilka plattformar som berörs.

- I dag fick vi in rapporter om att ett säkerhetshål i Adobe Reader och Acrobat används av hackare på internet, skriver Adobes säkerhetschef, David Lenoe, på företagets blogg.

Adobe uppdaterade Reader och Acrobat senast i mitten av oktober då 29 säkerhetshål täpptes till. Uppdateringen var den fjärde i år efter det att en rad säkerhetshål i Adobes produkter uppdagats.

I förra veckan släppte Adobe en uppdatering för mediespelare Flash som täpper till sju säkerhetshål.

Adobe uppger att företaget analyserar det aktuella säkerhetshålet och kommer att publicera en uppdatering på sin säkerhetsblogg så snart mer information finns tillgänglig.

IDG News